<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_overview', language 'si', version '3.5'.
 *
 * @package     quiz_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'සියලුම උත්සාහයන් පෙන්වන්න';
$string['allstudents'] = '{$a} සියල්ල පෙන්වන්න';
$string['attemptsonly'] = '{$a} උත්සාහයන් සමග පෙන්වන්න';
$string['attemptsprepage'] = 'පිටුවක පෙන්වන උත්සාහයන්';
$string['deleteselected'] = 'තෝරාගත් උත්සාහයන් ඉවත් කරන්න';
$string['highlightinggraded'] = 'අවසන් ශ්‍රේණිය සඳහා දායක වූ පරිශීලක උත්සාහය මතු කර පෙන්වා ඇත';
$string['noattemptsonly'] = '{$a} නිර්උත්සාහයන් සමග පෙන්වන්න';
$string['onlyoneattemptallowed'] = 'මෙම පැන විසඳුමේ එක් පරිශීලකයෙකුට එක් උත්සාහයක් සඳහා පමණක් ඉඩ ඇත.';
$string['optallattempts'] = 'සියලු උත්සාහයන්';
$string['optallstudents'] = 'සියලු {$a}';
$string['optattemptsonly'] = 'උත්සාහයන් දරා ඇති {$a} පමණි';
$string['optnoattemptsonly'] = 'උත්සාහයන් නොදරා ඇති {$a} පමණි';
$string['overview'] = 'දළ විශ්ලේෂණය';
$string['overviewdownload'] = 'බාගත කිරීම් දළ විශ්ලේෂණයක්?';
$string['pagesize'] = 'පිටු ප්‍රමාණය';
$string['preferencespage'] = 'මෙම පිටුව සඳහා පමණක් අභිරුචි';
$string['preferencessave'] = 'අභිරුචි සුරක්ෂිත කරන්න';
$string['preferencesuser'] = 'මෙම වාර්තාව සඳහා ඔබගේ අභිරුචි';
$string['show'] = 'පෙන්වන්න';
$string['showdetailedmarks'] = 'එක් එක් පැනය සඳහා ලකුණු පෙන්වන්න';
