<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'install', language 'si', version '3.5'.
 *
 * @package     install
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admindirerror'] = 'සදහන් කර ඇති admin ඩිරෙක්ටරිය වැරදි සහිතයි';
$string['admindirname'] = 'admin ඩිරෙක්ටරිය';
$string['admindirsettinghead'] = 'admin ඩිරෙක්ටරිය සැකසීම...';
$string['availablelangs'] = 'පවතින භාෂා ලයිස්තුව';
$string['caution'] = 'අනතුරු ඇගවීම';
$string['chooselanguage'] = 'භාෂාවක් තෝරාගන්න';
$string['chooselanguagehead'] = 'භාෂාවක් තෝරාගන්න';
$string['compatibilitysettings'] = 'ඔබගේ PHP සැකසීම් පරීක්ෂා කිරීම...';
$string['compatibilitysettingshead'] = 'ඔබගේ PHP සැකසීම් පරීක්ෂා කිරීම...';
$string['compatibilitysettingssub'] = 'මූඩ්ල් මනාව ධාවනය වීම සඳහා ඔබගේ සේවාදායකය මෙම සියලු පරීක්ෂණ සමත් විය යුතුයි';
$string['configfilewritten'] = 'config.php සාර්ථකව සාදන ලදි';
$string['configurationcomplete'] = 'වින්‍යසගත කිරීම අවසන්';
$string['configurationcompletehead'] = 'වින්‍යසගත කිරීම අවසන්';
$string['configurationcompletesub'] = 'ඔබගේ මූඩ්ල් මූලිකයෙහි ඇති ගොනුවක ඔබගේ සැකසුම් සුරක්ෂිත කිරීමට මූඩ්ල් උත්සාහ දරණ ලදි';
$string['database'] = 'දත්තගබඩාව';
$string['databasehost'] = 'දත්තගබඩා ධාරකය';
$string['databasename'] = 'දත්තගබඩා නම:';
$string['databasepass'] = 'දත්තගබඩා මුරපදය :';
$string['databaseuser'] = 'දත්තගබඩා පරීශීලක :';
$string['dataroot'] = 'දත්ත ඩිරෙක්ටරිය';
$string['dbhost'] = 'ධාරක සර්වරය';
$string['dbpass'] = 'මුරපදය';
$string['dbprefix'] = 'වගු උපසර්ගය';
$string['dbtype'] = 'වර්ගය';
$string['directorysettingshead'] = 'කරුණාකර මූඩ්ල් පිහිටවීමේ ස්ථානය ස්ථිර කරන්න';
$string['dirroot'] = 'මූඩ්ල් ඩිරෙක්ටරිය';
$string['download'] = 'බාගත කිරීම';
$string['downloadlanguagehead'] = 'භාෂා ඇසුරුම බාගත කරන්න';
$string['doyouagree'] = 'ඔබ එකඟ වන්නේද ? (ඔව්/නැත):';
$string['environmenthead'] = 'ඔබගේ පාරිසරිකය පරීක්ෂා කිරීම';
$string['errorsinenvironment'] = 'පරිසරයේ දෝෂයකි!';
$string['fail'] = 'අසමත්';
$string['fileuploads'] = 'ෆයිල් අප්ලෝඩ් කිරීම';
$string['fileuploadserror'] = 'මෙය විවෘතව තිබිය යුතුයි';
$string['inputdatadirectory'] = 'දත්ත ඩිරෙක්ටරිය :';
$string['inputwebadress'] = 'අන්තර්ජාල ලිපිනය :';
$string['inputwebdirectory'] = 'මූඩ්ල් ඩිරෙක්ටරිය :';
$string['installation'] = 'පිහිටුවීම';
$string['memorylimit'] = 'මතක සීමාව';
$string['pass'] = 'සමත්';
$string['phpversion'] = 'PHP සංස්කරණය';
$string['safemode'] = 'ආරක්ෂාකාරී මාදිලිය';
$string['safemodeerror'] = 'ආරක්ෂාකාරී මාදිලිය විවෘතව තැබීමෙන් මූඩ්ල් ආපදාවන්ට ලක්වී‍මට ඉඩතිබේ';
$string['sessionautostart'] = 'සැසිය ස්වයංක්‍රීය ආරම්භය';
$string['sessionautostarterror'] = 'මෙය වසාතැබිය යුතුයි';
$string['upgradingqtypeplugin'] = 'ප්‍රශ්න/වර්ග ප්ලගිනය යාවත් කාලීන කිරීම';
$string['welcomep10'] = '{$a->installername} ({$a->installerversion})';
$string['wwwroot'] = 'අන්තර්ජාල ලිපිනය';
